th {
    padding-right: 0em;
}
.datatable tr:nth-of-type(2n), .datatable tr.stripe, .datatable tr.striped {
    background-color: #fff;
}
/*Removes external icon for external links on images*/
#wrap-inner a:link, #wrap-inner li a:link, #wrap-inner a:hover, #wrap-inner li a:hover {
    border-bottom: none;
    background: none;
    padding-right: 0;
}